É compatível com o meu Smartphone?

Para poderes utilizar o teu SPC FIT PRO, necessitas de um Smartphoneque cumpra com os seguintes requisitos:

- Android: Smartphone com Bluetooth 4.0 Low Energy (BLE) e com uma API BLE que permita o acesso a BLE mediante código de aplicações de terceiros (comum do Android 4.3 para a frente, testado com a versão atual 5.0)

- iOS: desde os iPhone 4S para a frente com iOS7 ou iOS8

Se queres saber se o teu Smartphone possui BLE, podes consultar as especificações técnicas do mesmo, ou então instalar e executar uma solução para comprovar o BLE no teu Smartphone. Há vários gratuitos na PlayStore.

Além disso, há que ter em conta que as funcionalidades da aplicação podem variar dependendo do chipset do teu Smartphone. Os Smartphones com chipset Mediatek ou NVIDIA podem ter incompatibilidades com a aplicação. Algumas funções podem não funcionar ou funcionar mal.

Tem mais dúvidas? Submeter um pedido

Comentários


Powered by Zendesk